@charset "utf-8";

#inner-content-area {
	width: 100%;
	max-width: 960px;
}

.normal {
	font-weight: normal;
}

[data-font-family] {
	font-family: var(--family);
	font-optical-sizing: auto;
}

[data-font-family="Noto+Sans+JP"] {
	--family: "Noto Sans JP", sans-serif;
}

[data-font-family="Noto+Serif+JP"] {
	--family: "Noto Serif JP", serif;
}

.working_style_cont p,
.working_style_cont dl {
	font-size: 120%;
	line-height: 1.8em;
}

#inner-content-area_bg {
	background-color: #fff;
}

.frame-style1 {
	border: 4px solid #999999;
}

.inner_unit {
	position: relative;
	-js-display: flex;
	display: flex;
	flex-direction: row;
}

figure {
	margin: auto;
	padding: 0;
}


.content-frame {
	margin-bottom: 15px;
	background: #fff;
}

.working_swipe {
	overflow-x: auto;
	width: 100%;
}

.working_swipe .swipeIn {
	width: 600px;
	overflow: hidden;
}


@scope(#working) {
	img {
		vertical-align: middle;
	}

	:scope {
		--navy: #19528f;
	}

	#declaration {
		border: 1px solid #666;
		padding: 1em 2em;
	}

	#jump_con_05 .table_wrapper {
		position: relative;
		padding-top: 16px;
		overflow-x: auto;
	}

	#jump_con_05 .unit {
		position: absolute;
		right: 0;
		top: 0;
		font-size: 12px;
		line-height: 1;
	}

	.indent1 {
		text-indent: -1em;
		padding-left: 1em;
	}

	.indent10 {
		text-indent: -10em;
		padding-left: 10em;
	}

	.indent11 {
		text-indent: -11em;
		padding-left: 11em;
	}

	.grid_box {
		-js-display: flex;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.con_05 .grid_1column {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}

	.con_05 .text_2clumn .grid_2column {
		width: 49%;
	}

	.con_05 .grid_2column {
		margin-bottom: 20px;
	}

	.con_06 .grid_box {
		-js-display: flex;
		display: flex;
		justify-content: space-between;
		flex-wrap: nowrap;
		align-items: flex-start;
		grid-gap: clamp(1em,5.4vw,6em);
		flex-wrap:wrap;
	}

	.con_06 .firstbox {
		margin-right: 8%;
	}
	.con_06 .work_image{
		width:100%;
		text-align:center;
		max-width: 300px;
		margin: 0 auto !important;
	}
	.con_06 .work_image img{
		width:100%;
	}
	
	.grid_3column {
		width: 33%;
	}
	@media screen and (min-width:768px){
		.con_06 .grid_box {
			flex-wrap:nowrap;
		}
		.con_06 .work_image{
			text-align:right;
		}

	}

}

.swipe_annotation {
	text-align: center;
	display: block;
	font-size: 12px !important;
}

@scope(#work_top) {

	.link_box {
		background-image: var(--bg-image);
		background-size: cover;
		position: relative;
		width: 100%;
		margin-bottom: 15px;
	}

	.link_box .title,
	.link_box .category {
		color: #ffffff;
	}

	.link_box_link{
		box-sizing:border-box;
	}
	.link_box_link:hover {
		text-decoration: none;
		opacity: .8;
	}

	.link_box_link::before,
	.link_box_link::after {
		content: "";
		display: inline-block;
		position: absolute;
		right: 3%;
		top: 50%;
		transform: translateY(-50%);
		aspect-ratio: 1/1;
		width: clamp(20px, 6vw, 45px);
	}

	.link_box_link::before {
		background: #ffffff;
		border-radius: 50%;
	}

	.link_box_link::after {
		background: var(--navy);
		clip-path: polygon(60% 70%, 60% 50%, 30% 70%, 30% 30%, 60% 50%, 60% 30%, 70% 30%, 70% 70%);
	}

	.link_box .title {
		font-size: clamp(15px, 3.9vw, 36px);
		font-weight: normal;
		text-shadow: 3px 3px 3px rgb(20 32 92);
		text-align: left;
		font-feature-settings: "palt";
		line-height: 1.1;
		word-break: keep-all;
	}

	.link_box .category {
		font-size: clamp(16px, 2vw, 26px);
		display: inline-block;
		line-height: 1;
		border-bottom: solid 1px #ffffff;
		margin-bottom: 1.3em !important;
	}

	.link_box .category .label {
		font-weight: 200;
	}

	.link_box .category .number {
		font-size: 188%;
		font-style: italic;
	}

	@scope(.link_list) {
		.link_box {
			max-height: 200px;
			overflow: hidden;
			aspect-ratio: 3/1;
		}

		.link_box_inner {
			max-width: 42em;
			margin: 0 auto;
			padding: 0 20px;
			display: flex;
			align-items: center;
			height: 100%;
			line-height: 1.3;
		}

		.link_box .title {
			margin-bottom: .5em !important;
		}
	}

	.con_04top {
		--bg-image: url("../img/but_top_back00.jpg");
	}

	.con_04 {
		--bg-image: url("../img/but_top_back01.jpg");
	}

	.con_05 {
		--bg-image: url("../img/but_top_back02.jpg");
	}

	.con_06 {
		--bg-image: url("../img/but_top_back03.jpg");
	}

	.box-type2 {
		display: flex;
		background: var(--navy);
		--padding: clamp(0px, 5vw, 2.5em);
		align-items: center;
		padding: 2em clamp(0px, 2.5vw, 2.5em);
		box-sizing: border-box;
		position: relative;
	}

	.box-type2::after {
		--margin: clamp(5px, 2vw, 20px);
		content: "";
		display: block;
		position: absolute;
		width: calc(100% - var(--margin));
		height: calc(100% - var(--margin));
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		border: solid 1px #ffffff;
		pointer-events: none;
		z-index: 1;
	}

	.box-type2 .link_box_link {
		width: calc(100% - clamp(20px, 6vw, 45px));
	}

	.box-type2 .link_box_inner {
		width: fit-content;
		margin: 0 auto;
	}

	.con_08 {
		border: 1px solid var(--navy);
	}

	.con_08 .box-type1 {
		flex-basis: 50%;
		flex-grow: 1;
		flex-shrink: 1;
	}

	.con_08 .box-type1 a {
		display: block;
		width: 100%;
	}

	.con_08 .box-type1 img {
		vertical-align: middle;
		object-fit: cover;
		width: 100%;
	}

	.w_page_title {
		color: #fff;
		font-size: 220%;
		line-height: 1.2em;
		background: var(--navy);
		margin-bottom: 1px;
		text-align: center;
		padding: 12px 15px 7px 15px;
	}

	@scope(.link_box) {
		.title {
			font-weight: bold;
		}
	}


}

@scope(#work_01) {
	@scope(.objective) {
		h5{
			text-indent: -.5em;
		}
		:scope {
			font-weight: bold;
			text-align: left;
			font-size:140%;
		}

		p {
			font-size:100% !important;
		}

		.list:not(:nth-last-of-type(1)) {
			margin-bottom: 1em;
		}

		.marker{
			font-size:100%;
		}

		.note{
			display: block;
			padding-left:2em;
		}
	}
}

@scope(#health_data) {
	:scope {
		min-width: 700px;
		overflow-x: auto;
		width: fit-content;
	}

	thead th,
	tbody th,
	tbody td {
		padding: 0.3em 0.2em;
	}

	:scope {
		--border: solid 1px #cccccc;
		border-right: var(--border);
		border-top: var(--border);
		border-collapse: separate;
		border-spacing: 0;
		border-radius: 6px;
		overflow: hidden;
	}

	th, td {
		padding: 0.6em;
		border-bottom: var(--border);
		border-left: var(--border);
		text-align: center;
	}

	th {
		font-weight: bold;
		background-color: #eee;
		border-left: var(--border);
		text-align: center;
		line-height: 1.3;
	}

	.border-left {
		border-left: var(--border);
	}

	.border-right {
		border-right: var(--border);
	}

	.border-top {
		border-top: var(--border);
	}

	.border-bottom {
		border-bottom: var(--border);
	}

	.no-border-left {
		border-left: none;
	}

	.no-border-right {
		border-right: none;
	}

	.no-border-top {
		border-top: none;
	}

	.no-border-bottom {
		border-bottom: none;
	}

}



/*スマホ対応 2021.10*/
@media screen and (max-width:480px) {
	#working .indent10 {
		text-indent: -1em;
		margin-left: 1em;
	}

	#working .indent11 {
		text-indent: -1em;
		margin-left: 1em;
	}
}


/* ********************************************************************************* セカンドページ 01 */
.button_outer {
	width: 100%;
	text-align: center;
	margin-bottom: 12px;
}

.con_02 .cont_title {
	background: #E0F9FE;
	padding-left: 32px;
}

.con_02 h2 {
	font-size: 240%;
	line-height: 1.3em;
	padding-bottom: 12px;
	color: var(--navy);
}

.con_02 .sub_column h3 {
	color: var(--navy);
	font-size: 180%;
}

.con_04 .cont_title {
	padding-top: 8px;
	padding-left: 32px;
}

.con_04 h2 {
	font-size: 240%;
	line-height: 1.3em;
	padding-bottom: 12px;
	color: var(--navy);
}

.con_04 .text_strong {
	font-size: 120%;
	line-height: 1.8em;
	font-weight: bold;
	color: var(--navy);
	padding-left: 0.5em;
	display: inline-block;
	margin-bottom: 0.3em;
}

.con_04 ol {
	counter-reset: item;
	padding-left: 1em;
}

.con_04 ol li {
	position: relative;
}

.con_04 ol li:before {
	counter-increment: item;
	content: counter(item)'.';
	font-weight: bold;
	color: var(--navy);
	font-size: 120%;
	position: absolute;
	left: -1em;
	top: 0;
}

.con_04 ol .nolist:before {
	content: none !important;
}

.con_04 ul {
	padding-left: 20px;
}

.con_04 .sub_column h3 {
	color: var(--navy);
	font-size: 180%;
}

.con_05 .cont_title {
	padding-top: 8px;
	padding-left: 32px;
}

.con_05 h2 {
	font-size: 240%;
	line-height: 1.3em;
	padding-bottom: 12px;
	color: var(--navy);
}

.con_05 h3 {
	font-size: 180%;
	color: var(--navy);
	padding-bottom: 5px;
}

.con_05 h4 {
	font-size: 120%;
	padding-bottom: 3px;
}

#jump_con_05 .sub_column .content_bodytext p {
	font-size: 90%;
	line-height: 1.6em;
}

.con_06 .cont_title {
	padding-top: 8px;
	padding-left: 32px;
}

.con_06 h2 {
	font-size: 240%;
	line-height: 1.3em;
	padding-bottom: 12px;
	color: var(--navy);
}

.con_06 .sub_column h3 {
	font-size: 180%;
	color: var(--navy);
}

#work_top .content_body_outer {
	padding: 25px 32px 32px 32px;
}

#work_01 .content_body_outer {
	padding: 25px 32px 32px 32px;
}

#jump_con_08 .content_body_outer,
#jump_con_08-2 .content_body_outer {
	padding: 0px 32px 32px 32px;
}

#jump_con_09 .content_body_outer {
	padding: 25px 32px 32px 32px;
}

#working .content_body_inner {
	margin-bottom: 20px;
}

#working .content_body_inner h2 {
	position: relative;
}

#working .content_body_inner h2 .working_date {
	position: absolute;
	right: 8px;
	bottom: 5px;
	font-size: 45%;
	font-weight: normal;
}

/*2020.07.06*/
.box_white {
	background-color: #fdfcf6;
	border-radius: 10px;
	padding: 15px;
}

.box_white h4 {
	padding-bottom: 0.5em;
	border-bottom: #cccccc solid 1px;
	margin-bottom: 15px;
	font-size: 140%;
}

.box_bdr {
	border: #b9c1ca solid 3px;
	border-radius: 10px;
	padding: 20px 15px;
	position: relative;
	text-align: center;
	margin: 20px auto 30px;
}

.hdg_boxbdr {
	background-color: #ffffff;
	color: var(--navy);
	padding: 5px 15px;
	position: absolute;
	display: inline-block;
	left: 50%;
	top: 0;
	transform: translate(-50%, -50%);
}

.marker {
	background: linear-gradient(transparent 60%, #FFF8DC 60%);
	font-weight: bold;
	font-size: 140%;
	letter-spacing: 1px;
}

@media screen and (max-width:480px) {
	#working .content_body_outer {
		padding: 20px 18px 18px 18px;
	}
}

.con_02 .sub_column,
.con_04 .sub_column,
.con_05 .sub_column {
	background: #FFF8DC;
	padding: 20px 32px 20px 32px;
	border-radius: 10px;
	/* CSS3草案 */
	-webkit-border-radius: 10px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
	/* Firefox用 */
}

.con_06 .sub_column {
	border: 1px solid #000;
	padding: 20px;
	border-radius: 10px;
	/* CSS3草案 */
	-webkit-border-radius: 10px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
	/* Firefox用 */
}

/* ********************************************************************************* セカンドページ 02 */
.w_page_title {
	color: #fff;
	font-size: 220%;
	line-height: 1.2em;
	background: var(--navy);
	margin-bottom: 10px;
	text-align: center;
	padding: 12px 15px 7px 15px;
}

.staff_photobox {
	background: #FFF0C1;
	padding: 20px;
	border-radius: 10px;
	/* CSS3草案 */
	-webkit-border-radius: 10px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
	/* Firefox用 */
}

.staff_photobox {
	-js-display: flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: flex-start;
}

.staff_box {
	text-align: center;
	width: 33%;
}

#working .staff_box p {
	font-size: 100%;
	margin: 0;
	padding: 0;
	line-height: 1.3em;
}

.staff_group {
	font-weight: bold;
}

h3.sub_title {
	line-height: 1em;
	font-size: 160%;
	border: 1px solid #000;
	text-align: center;
	color: #f8b502;
	padding: 9px 5px 5px 5px;
	margin-bottom: 20px;
}

.content_body_unit {
	-js-display: flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	margin-top: 25px;
}

.content_body_grid {
	width: 49%;
}

.con_08 .cont_title {
	font-size: 240%;
	line-height: 1.3em;
	font-weight: bold;
	color: var(--navy);
	padding-top: 8px;
	padding-left: 32px;
}

.con_08 h2 {
	font-size: 220%;
	padding-bottom: 12px;
}

.con_08 h4 {
	color: #f8b502;
	font-size: 120%;
}

#jump_con_08 .content_bodytext,
#jump_con_08-2 .content_bodytext {
	margin-bottom: 20px;
}

.staff_report {
	margin-top: 40px;
}

.staff_report img {
	margin-bottom: 25px;
}

#working .content_caption p {
	font-size: 100%;
	line-height: 1.5em;
}

.con_09 .sub_column {
	background: #FFF8DC;
	padding: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#working .con_09 .sub_column p {
	font-size: 120%;
}

.con_09 h2 {
	font-size: 240%;
	line-height: 1.3em;
	padding-bottom: 12px;
	color: var(--navy);
}

.con_09 img {
	padding-top: 15px;
	padding-bottom: 12px;
}

.con_09 .sub_column h3 {
	color: var(--navy);
	font-size: 140%;
}

.button_back img,
#working .button_01 {
	max-width: 48px;
}

#working .button_02 {
	max-width: 291px;
}

.staff_box img {
	max-width: 84px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#working .bottom_link_box {
	display: flex;
	justify-content: center;
	width: 100%;
	text-align: center;
}

.bottom_link_box .button_01 {
	width: 48px;
	/*margin: 0 auto;*/
}

.bottom_link_box .button_02 {
	width: 291px;
	/*margin: 0 auto;*/
}



/* **************************************************************************************************************** 641px ~ 979px tablet */


@scope(#measurement_method) {
	:scope {
		font-size: 86%;
	}

	.row dd {
		margin-left: 1em;
	}
}


@media only screen and (min-width:960px) {
	.con_09 .sub_column ul {
		display: flex;
		flex-wrap: wrap;
	}

	.con_09 .sub_column li {

		width: calc(100%/4);
	}

	.grid-box2 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 2em 2em;
	}

	.grid-box2 .grid-box2-item:nth-of-type(1) {
		grid-column: 1 / -1;
	}

	.grid-box2 .grid-box2-item:nth-of-type(1) dl {
		margin: 0 auto;
	}

	@scope(#measurement_method) {

		.row {
			display: table;
			width: 100%;
			margin-bottom: 15px;
		}

		.row dt {
			display: table-cell;
			white-space: nowrap;
			vertical-align: top;
			width: 1px;
		}

		.row dt::after {
			content: "：";
		}

		.row dd {
			display: table-cell;
			vertical-align: top;
			margin: 0;
			word-break: break-all;
		}
	}

	.working_swipe {
		overflow-x: auto;
		width: 100%;
	}

	.working_swipe .swipeIn {
		width: auto;
	}

	.working_swipe {
		width: 100%;
	}

	.working_swipe .swipeIn img {
		width: auto;
		max-width: 100%;
	}

}

@media screen and (min-width:640px) {
	.swipe_annotation {
		display: none;
	}

	@scope(#health_data) {
		:scope {
			min-width: auto;
			overflow-x: auto;
			width: fit-content;
		}

		.working_swipe {
			overflow-x: auto;
			width: 100%;
		}
	}

	@scope(.objective) {
		.note{
			padding-left: 11em;
		}
	}

}

@media screen and (max-width:480px) {
	.working_style_cont img {
		width: 100%;
		height: auto;
	}

	.working_style_cont p,
	.working_style_cont dl {
		font-size: 100%;
		line-height: 2em;
	}

	#breadcrumb div {
		width: 100%;
		margin: 0 auto;
		padding: 8px 4% 0 4%;
		overflow: hidden;
	}

	#inner-content-area {
		width: 100%;
		text-align: left;
		margin: 0 auto;
		padding: 20px 4% 0 4%;
	}

	@scope(#working) {
		.con_02 .content_inner {
			display: flex;
			justify-content: space-between;
			align-items: center;
		}

		.box-type1 {
			height: auto;
			width: 100%;
		}

		.linkbox {
			width: 10%;
			height: auto;
			align-self: center;
		}

		.con_08 .content_inner {
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
		}


		.grid_box {
			display: flex;
			flex-direction: column;
			align-items: flex-start;
		}

		.con_06 .firstbox {
			margin-right: 0%;
		}

		.con_06 .grid_2column {
			width: 100%;
		}

		.con_06 .work_image {
			text-align: center;
		}

		.con_06 .grid_2column img {
			max-width: 294px;
			width: 100%;
		}

		.staff_box p {
			font-size: 80%;
			line-height: 1.3em;
		}
	}


	.inner_unit {
		position: relative;
		width: 98%;
		display: flex;
		flex-direction: column;
	}

	.con_04-07_outer {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}

	.content-frame {
		width: 100%;
	}


	.staff_photobox,
	.content_body_unit {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}

	.staff_photobox {
		padding: 10px;
	}

	.staff_box {
		text-align: center;
		width: 100%;
	}

	.content_body_grid {
		width: 100%;
	}

	#working .grid_3column {
		width: 100%;
	}

	#working .bottom_link_box {
		display: flex;
		justify-content: center;
		flex-direction: column;
		width: 100%;
		margin-bottom: 2em;
	}

	.con_02 .cont_title {
		padding-left: 18px;
		padding-right: 18px;
	}

	.con_02 h2 {
		font-size: 160%;
	}

	.con_02 .sub_column h3 {
		font-size: 140%;
	}

	.con_04 .cont_title {
		padding-left: 18px;
		padding-right: 18px;
	}

	.con_04 h2 {
		font-size: 160%;
	}

	.con_04 h3 {
		font-size: 120%;
	}

	.con_04 ul li {
		font-size: 110%;
		line-height: 1.2em;
		padding-bottom: 10px;
	}

	.con_05 .cont_title {
		padding-left: 18px;
		padding-right: 18px;
	}

	.con_05 h2 {
		font-size: 160%;
	}

	.con_05 h3 {
		font-size: 140%;
	}

	.con_06 .cont_title {
		padding-left: 18px;
		padding-right: 18px;
	}

	.con_06 h2 {
		font-size: 160%;
	}

	.con_06 .sub_column h3 {
		font-size: 140%;
	}

	.con_08 h2 {
		font-size: 140%;
	}

	.w_page_title {
		font-size: 140%;
	}

	#work_top .w_page_title {
		font-size: 140%;
	}

	.con_08 .cont_title {
		font-size: 220%;
		font-weight: bold;
		color: var(--navy);
		padding-top: 8px;
		padding-left: 0px;
		text-align: center;
	}

	h3.sub_title {
		line-height: 1.2em;
		font-size: 150%;
		border: 1px solid #000;
		text-align: center;
		color: #f8b502;
		padding: 9px 5px 5px 5px;
		margin-bottom: 20px;
	}

	.con_09 h2 {
		font-size: 160%;
	}

	.con_02 .sub_column,
	.con_04 .sub_column,
	.con_05 .sub_column {
		background: #FFF8DC;
		padding: 15px 20px 15px 20px;
		border-radius: 10px;
		/* CSS3草案 */
		-webkit-border-radius: 10px;
		/* Safari,Google Chrome用 */
		-moz-border-radius: 10px;
		/* Firefox用 */
	}

	.bottom_link_box .button_01 {
		width: 48px;
		margin: 0 auto;
	}

	.bottom_link_box .button_02 {
		width: 291px;
		margin: 0 auto;
	}

	.bottom_link_box .button_02 img {
		width: 218px;
		height: auto;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	#jump_con_02 .content_bodytext img {
		position: relative;
		float: none;
		margin: 0px auto 15px auto;
		width: 70%;
	}

	#jump_con_02 .content_bodytext {
		position: relative;
		float: none;
		margin: 0px 0px 15px 0px;
		text-align: center;
	}

	#jump_con_02 p {
		text-align: left;
	}

	#footer {
		margin-top: 0;
	}

	/*2020.07.06*/
	.hdg_boxbdr {
		width: 85%;
		padding: 0;
		font-size: 100% !important;
	}
}

@media print {
	body {
		-webkit-print-color-adjust: exact;
		padding: 0;
		margin: 0;
	}

	header, footer {
		display: none;
	}

	@scope(#working) {

		.content_inner,
		.con_09_solid {
			position: relative;
		}

		.con_04top .content_inner:after,
		.con_04 .content_inner:after,
		.con_05 .content_inner:after,
		.con_06 .content_inner:after,
		.con_09_solid::after {
			--print_image: "";
			content: var(--print_image);
			position: absolute;
			margin: 0px;
			padding: 0px;
		}

		.con_04top {
			--print_image: url(../img/but_top_back00_print.jpg);
		}

		.con_04 {
			--print_image: url(../img/but_top_back01_print.jpg);
		}

		.con_05 {
			--print_image: url(../img/but_top_back02_print.jpg);
		}

		.con_06 {
			--print_image: url(../img/but_top_back03_print.jpg);
		}

		#work_top .w_page_title {
			border: 1px solid #000;
		}

		.con_09_solid {
			content: url(../img/top_topics_print.jpg);
			margin-bottom: 15px;
			padding: 0;
		}

		.con_09_solid .content_inner {
			display: none;
		}
	}

	#footer {
		margin-top: 140px;
		clear: both;
	}
}

@scope(#challenge) {
	:scope {
		max-width: fit-content;
		margin: auto;
	}

	.box_challenge {
		padding: 1em;
		background: #78b5e0;
		aspect-ratio: 1.37/1;
		border-radius: 20px;
		display: grid;
		flex-direction: column;
		justify-content: center;
		margin-bottom: 2em;
		white-space: nowrap;
		max-width: 427px;
		box-sizing: border-box;
	}

	dt, dd {
		font-weight: bold;
	}

	dt {
		font-size: clamp(12px, 3.5vw, 20px);
		text-align: center;
		padding-top: .5em;
		letter-spacing: 0.1em;
	}

	dd {
		line-height: 1.5;
		color: #e03577;
		text-align: center;
	}

	dd:not(:nth-last-of-type(1)) {
		padding-bottom: 1.25em;
	}

	dd .label {
		font-size: clamp(20px, 31vw, 24px);
	}

	.num {
		font-size: clamp(20px, 17vw, 93px);
		font-weight: bold;
		font-family: "Roboto", sans-serif;
		font-optical-sizing: auto;
		font-weight: 800;
		font-style: normal;
		line-height: 1;
	}

	.narrow {
		letter-spacing: -.05em;
	}

	.box_challenge_unit {
		font-weight: bold;
		font-size: 237%;
		display:inline-block;
		margin-left:.25em;
	}
}

@media screen and (max-width: 979px) and (min-width: 641px) {
	.pc-only {
		display: block !important;
	}
}

#working .indent12 {
	text-indent: -12em;
	margin-left: 12em;
}

@media screen and (max-width:480px) {
	#working .indent12 {
		text-indent: -1em;
		margin-left: 1em;
	}
}